Package: org.codehaus.groovy.tools.shell.completion

## [Groovy] Class InStringException

- org.codehaus.groovy.tools.shell.completion.GroovySyntaxCompletor.InStringException

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `int` | `column`
    `String` | `openDelim`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Exception` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, addSuppressed, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, setStackTrace, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`
    `class Throwable` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, addSuppressed, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, setStackTrace, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### int column

    - #### String openDelim

  - ### Method Detail

    - #### @Override String toString()